Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1528

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2011-1528
Last Modified 20 Apr 2012 12:00:00
Published 20 Oct 2011 05:55:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-1528

Summary

The krb5_ldap_lockout_audit function in the Key Distribution Center (KDC) in MIT Kerberos 5 (aka krb5) 1.8 through 1.8.4 and 1.9 through 1.9.1, when the LDAP back end is used, allows remote attackers to cause a denial of service (assertion failure and daemon exit) via unspecified vectors, related to the locked_check_p function. NOTE: the Berkeley DB vector is covered by CVE-2011-4151.

Vulnerable Systems

Application

  • Mit Kerberos 5-1.8

  • Mit Kerberos 5-1.8.1

  • Mit Kerberos 5-1.8.2

  • Mit Kerberos 5-1.8.3

  • Mit Kerberos 5-1.8.4

  • Mit Kerberos 5-1.9

  • Mit Kerberos 5-1.9.1


References

CONFIRM - https://bugs.launchpad.net/ubuntu/+source/krb5/+bug/715579

REDHAT - RHSA-2011:1379

MANDRIVA - MDVSA-2011:160

MANDRIVA - MDVSA-2011:159

CONFIRM - http://web.mit.edu/kerberos/advisories/MITKRB5-SA-2011-006.txt

SUSE - openSUSE-SU-2011:1169

CERT-VN - VU#659251


Last Updated: 27 May 2016 10:57:20